#!/bin/sh
echo 'name: hint
version: 0.3.3.6
id: hint-0.3.3.6-e7d416843b1c3fa89779ff6175daa387

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc/hint-0.3.3.6
library-dirs: /usr/local/lib/ghc/hint-0.3.3.6
hs-libraries: HShint-0.3.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.5-db87269a14c9e10c4e605bc41f9823f9
         base-4.6.0.1-185478ee9bcc4ae00bc1dbe06bac6937
         directory-1.2.0.1-5cea89dab5fade71d74e1fcf13ee5ca4
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         ghc-7.6.3-e221ac67b410297f16832b2e0052e5fc
         ghc-mtl-1.0.1.2-567b75cd9019760c82fa5fc9316de2f1
         ghc-paths-0.1.0.8-f3c881377f2ea836eabc075a09d6485c
         haskell-src-1.0.1.5-9693f5699f722ce8e8d2b17460323a5e
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         random-1.0.1.1-de2c78bd5b6a198d2ecb982e7d11c02f
         unix-2.6.0.1-f31936082e1fa9175b93ddf28f79644c
         utf8-string-0.3.8-b85bdece82c4bcad0e455a1f278b9a41
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.6/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
